 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1096px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  margin: 32px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 43px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 54px;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 30px 12px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
  font-size: 0.875rem;
}

.u-section-2 .u-layout-wrap-2 {
  margin: 26px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 544px;
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/385860059_813712717119236_696468073250253867_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 532px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px 25px 27px;
}

.u-section-2 .u-text-3 {
  font-style: normal;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 32px 0 43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 992px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 45px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 449px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1386px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 688px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1214px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1916px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 51px;
  }

  .u-section-2 .u-image-1 {
    min-height: 325px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 783px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 25px 0 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 5px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-bottom: 32px;
  }
}